.header
  nav.navbar.is-black aria-label=("main navigation") role="navigation" 
    .navbar-brand
      a.navbar-item href="https://bulma.io" 
        img height="28" src="https://bulma.io/images/bulma-logo.png" width="112" /
      a.navbar-burger aria-expanded="false" aria-label="menu" data-target="navbarBasicExample" role="button" 
        span aria-hidden="true" 
        span aria-hidden="true" 
        span aria-hidden="true" 
    #navbarBasicExample.navbar-menu
      .navbar-start
        a.navbar-item
          | Home
        a.navbar-item
          | Documentation
        .navbar-item.has-dropdown.is-hoverable
          a.navbar-link
            | More
          .navbar-dropdown
            a.navbar-item
              | About
            a.navbar-item
              | Jobs
            a.navbar-item
              | Contact
            hr.navbar-divider/
            a.navbar-item
              | Report an issue
      .navbar-end
        .navbar-item
          .buttons
            a.button.is-primary
              strong Sign up
            a.button.is-light
              | Log in
